Incus - Command line client(1)

NAME
incus-storage-volume-get - Get values for storage volume configuration keys

SYNOPSIS
incus storage volume get [:] [/][/] [flags]

DESCRIPTION
Description:
  Get values for storage volume configuration keys

If the type is not specified, incus assumes the type is "custom".
  Supported values for type are "custom", "container" and "virtual-machine".

For snapshots, add the snapshot name (only if type is one of custom, container or virtual-machine).

OPTIONS
-p, --property[=false]
    ``Get the key as a storage volume property

--target=""
    ``Cluster member name

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus storage volume get default data size
          Returns the size of a custom volume "data" in pool "default"

      incus storage volume get default virtual-machine/data snapshots.expiry
          Returns the snapshot expiration period for a virtual machine "data" in pool "default"

SEE ALSO
incus-storage-volume(1)

HISTORY
10-Jul-2026 Auto generated by spf13/cobra